APLMBOX(4)

NAME
aplmbox - Apple IOP mailboxes

SYNOPSIS
aplmbox* at fdt?

DESCRIPTION
The aplmbox driver handles communication with various coprocessors integrated on Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The aplmbox driver first appeared in OpenBSD 7.1.

AUTHORS
-nosplit The aplmbox driver was written by Mark Kettenis <kettenis@openbsd.org>.